Quicktime and the Snow Leopard

Trevor DeVore lists at mangomultimedia.com
Tue Sep 8 10:49:32 EDT 2009


On Sep 8, 2009, at 4:35 AM, Sarah Reichelt wrote:

>> When you upgraded to 10.6 did you have to elect to re-install QT 7?  
>> If so,
>> was it obvious where or how to do so?
>
> Yes, you have to choose it, it is not installed by default.
> You have to "Customize" the install to do it.

You only have to choose to install QT7 if you don't have Pro installed  
on your current OS X install. I just upgraded two machines to Snow  
Leopard last night. When running the 10.6 installer on the laptop with  
QT 7 Pro installed QT 7 was automatically checked for install. The  
machine without QT7 did not automatically check QT 7 for install.

On both machines QTVR files worked after the upgrade (though a couple  
of VRs on Apple's site failed to load properly on both machines).  
Since the optional QT 7 install is only 10 MB it leads me to believe  
that the checkbox only affects the QT 7 application, not the  
underlying frameworks. I think the QT 7 framework is installed  
automatically in order to handle old media. I still have to do some  
more tests to confirm this though.

-- 
Trevor DeVore
Blue Mango Learning Systems
ScreenSteps: http://www.screensteps.com
Developer Resources: http://revolution.bluemangolearning.com



More information about the Use-livecode mailing list